@import url('https://fonts.googleapis.com/css?family=Montserrat');
* {
    margin: 0;
    padding: 0;
    
}

/* ------------------------------ScrollBar---------------------------------------------------- */
.scrollBar::-webkit-scrollbar {
    width: 10px;
  }
  
  .scrollBar::-webkit-scrollbar-thumb {
    background: #870000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #190A05, #870000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #190A05, #870000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }
  
  .scrollBar::-webkit-scrollbar-thumb:hover {
    background: #870000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #190A05, #870000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #190A05, #870000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }

body {
    background-image: url('../images/map23.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color:#e0d3d3;
    font-family: 'Roboto', sans-serif;
    text-align: center;
 }
 
 a {
    color:#e2d7d7;
    text-decoration:none;
 }
 
 a:hover {
    color:#858585;
    text-decoration:none;
 }
 
 .content {
    background:linear-gradient(rgba(43, 41, 41, 0.678),rgba(0,0,0,0.8));
    /* height:auto; */
    text-align: center;
  
 }
 
 p {
    font-size:12px;
    padding-left:35px;
 }
 
 ul {
    padding-left:70px;
 }
 
 li {
    margin-bottom:10px;
 }
 

/* -------------------Navbar---------------------- */
logo img{
    max-height:100px;
    background-color:transparent;
}

  .nav-item{
    font-size: 3rem !important;
  }

/* Navbar */
.nav-item{
    font-family: 'Roboto', sans-serif;
}

@media screen and (min-width:200px) {
    .nav-item{
        font-size:1rem;
    }
    h1{
        font-size:1.4rem;
    }
}

@media screen and (min-width:370px) {
    .nav-item{
        font-size:1.5em;
    }
    
}

@media screen and (min-width:780px) {
    .nav-item{
        font-size:2rem;
    }
    
}
@media screen and (min-width:1000px) {
  .nav-item{
    padding:2rem;
  }
}